Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.genuitec.eclipse.theming.designer.feature.feature.group,1.8.4.201709142212
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software currently installed: GNU ARM C/C++ J-Link Debugging 4.1.1.201606210758 (ilg.gnuarmeclipse.debug.gdbjtag.jlink.feature.group 4.1.1.201606210758) Missing requirement: GNU ARM C/C++ J-Link Debugging 4.1.1.201606210758 (ilg.gnuarmeclipse.debug.gdbjtag.jlink.feature.group 4.1.1.201606210758) requires 'ilg.gnuarmeclipse.debug.gdbjtag.jlink [4.1.1.201606210758]' but it could not be found